﻿input[readonly],select[readonly],textarea[readonly],label[readonly] {
    pointer-events: none;
    cursor:not-allowed;
}


.customOverlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    background-color: grey;
    z-index:1000000000;
    opacity:.8;
    display:none;
}
.customOverlayInformation {
    position: relative;
    top: 37.5vh;
    width: 25vw;
    height: 15vh;
    margin-top: auto;
    margin: auto;
    background-color: white;
    opacity: 1;
    z-index: 1000000001;
    border-radius: 1rem;
}

.customOverlayInformationContent {
    display: block;
    font-size: xx-large;
    position: relative;
    width: 100%;
    height: 100%;
    left:50%;
    top:50%;
}



.customOverlayInformationText {
    display: block;
    position:absolute;
    /*transform:translate(-50%,-50%);*/
}

.coitCenter {
    transform: translate(-50%,-50%);
}
.coitCenterTop {
    transform: translate(-50%,-350%);
}


/* webkit solution */
#ConfirmedBy::-webkit-input-placeholder {
    text-align: center;
    font-size: smaller;
}
/* mozilla solution */
#ConfirmedBy:-moz-placeholder {
    text-align: center;
    font-size: smaller;
}

.tooltip-inner {
    white-space: pre-wrap;
}

.dash-before:before {
    content: "-";
    display: block;
    margin-left: -11px;
    width: 10px;
}
.bootbox.modal {
    z-index: 10000!important;
}


/* More specific selectors override other !importants (so add tr) */
tr.yellow td {
    background-color: #FDFD96 !important; /*yellow !important;*/
}

/* Tr's */
tr.lightgrey td, .table-striped tbody > tr.lightgrey:nth-child(odd) > td {
    /*background-color: #CFCFC4;*/
}

tr.paleyellow td, .table-striped tbody > tr.paleyellow:nth-child(odd) > td {
    /*background-color: #FDFD96;*/
}

tr.palegreen td, .table-striped tbody > tr.palegreen:nth-child(odd) > td {
    /*background-color: #FFD1DC;*/
}

.red {
    /*color: #C23B22;*/
    color: red;
}

.green {
    /*color: #77DD77;*/
    color: green;
}
/* Td's */
tr td.warn-price {
    background-color: #C23B22 !important; /* C23B22 */
    color: linen !important;
}

tr td.warn-overdue-submitted {
    background-color: #C23B22 !important;
    color: linen !important;
}

.nowrap {
    white-space: nowrap;
}

tr td.warn-overdue-date {
    background-color: #C23B22 !important;
    color: linen !important;
}


tr td.warn-model {
    background-color: #C1E1C1 !important;
    color: black !important;
}


tr td.warn-trailer {
    background-color: black !important;
    color: white !important;
}


tr td.notify-audit {
    background-color: #fdfd96 !important;
    /*color: linen !important;*/
}

tr td.notify-job-source {
    background-color: #FFB347 !important;
}

tr td.notify-date {
    background-color: #FFB347 !important;
}

tr td.alert-date {
    background-color: #fdfd96 !important;
}

tr td.job-confirmed {
    background-color: #77DD77 !important;
    text-align: center;
}



.checklist-odometer {
    display: none;
    visibility: hidden;
}

*[class^="btn-delete-"] {
    /*.btn-delete-fees, .btn-delete-fuel, .btn-delete-expenses, .btn-delete-waiting-times {*/
    margin-left: 5px;
    margin-right: 2px;
}

.inline {
    display: inline-block;
}

.time-picker {
    padding: 0;
}

.dropdown-toggle[disabled] {
    cursor: not-allowed !important;
    background-color: #eee !important;
}

.telephone-wrapper {
    margin: 20px 0 0 20px;
    position: relative;
    height: 5em;
    padding-left: 5em;
}

    .telephone-wrapper > .icon {
        font-size: 2.3em;
        color: #640CE8;
        position: absolute;
        left: 0;
    }

        .telephone-wrapper > .icon > .fa-stack > .fa-circle-thin {
            color: #009cda;
        }

    .telephone-wrapper > .text {
        position: relative;
        text-align: left;
        right: 0;
    }

.support {
    color: #565656;
    /*padding-bottom: 0.3em;*/
    padding-bottom:0;
    font-size: 1em;
}

.telephone-no {
    font-size: 1.6em;
    color: #565656;
    font-weight: bold;
}

    .telephone-no:hover {
        color: #565656;
    }



body {
    font-size: 80%;
    padding: 2px;
}

.footer {
    background: #fff;
    height: 5%;
    margin-top: 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    position: relative;
}

.category, .item, .chosen-container-single .chosen-single {
    font-family: sans-serif;
}

.category {
    font-weight: bold !important;
}

.fix-chosen-zindex {
    position: relative;
    z-index: 100 !important;
}

.img-center-text {
    margin-top: 50px;
    text-align: center;
}

.h3 {
    font-size: 24px;
    margin: 10px 0;
    font-weight: 500;
    line-height: 1.1;
}

/* Chosen */
#JobManagementStatus_chosen .chosen-results {
    max-height: 100% !important;
}

.chosen-results {
    z-index: 999999 !important;
    font-size: 12px;
    max-height: 260px !important;
}

    .chosen-results .active-result {
        z-index: 1000000 !important;
    }

    .chosen-results li.item {
        padding-left: 25px !important;
    }

.chosen-container {
    width: 100% !important;
    margin-bottom: 10px;
    height: 30px;
}

.chosen-drop {
    margin-top: 0 !important;
    min-width: 350px;
}

.chosen-single {
    background: white !important;
    margin-bottom: 1px !important;
    font-size: 14px !important;
    line-height: 30px !important;
    height: 30px !important;
    color: #555 !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    vertical-align: middle !important;
    min-height: 20px !important;
}

    .chosen-single b {
        color: black;
    }

.chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -18px 4px;
}

.chosen-container-single .chosen-single div b {
    background: url(chosen-sprite.png) no-repeat 0px 4px;
}


.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.abs-right {
    right: 0;
}

.abs-bottom {
    bottom: 0;
}

.abs-left {
    left: 0;
}

.abs-top {
    top: 0;
}

.left {
    float: left;
}

.logo.brand {
    padding: 0 !important;
}

.btn-primary[disabled] {
    background: #e6e6e6;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    color: #333;
}

h1 {
    display: none;
}

h3 {
    font-size: 1.5em;
}

h4 {
    font-size: 1em;
}

.right {
    float: right;
}

.small {
    font-size: 82%;
}

button.btn-block-level {
    margin-bottom: 10px;
}


.add-bootstrap-spacing .input-block-level, .add-bootstrap-spacing .awesomeradio {
    margin-bottom: 10px !important;
}

.add-bootstrap-spacing .awesomecheckbox {
    margin-bottom: 9px !important;
}




textarea.input-block-level {
    resize: vertical;
    /*overflow: scroll;*/
}

#JobManagementDatePicker td {
    padding: 4px 2px;
}

#JobManagementDatePicker > div {
    height: 278px;
    overflow: hidden;
}

.onepercent {
    width: 1% !important;
}

.has-custom-required-error, .has-custom-int-error, .has-custom-numeric-error {
    border: 1px solid #f00 !important;
}

.address-book {
    margin: 0;
    padding: 0;
    position: static;
    border: none;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.address-list {
    height: 217px;
    position: relative;
    list-style-type: none;
    list-style-position: outside;
    margin: 0;
    padding: 0;
    overflow-y: auto;
    overflow-x: hidden;
    background-color: #fafafa;
    border: 1px solid #ccc;
    color: #969696;
}

.address-item {
    cursor: pointer;
    width: 100%;
    display: inline-block;
    position: relative;
    margin: 0;
    /*margin-right: 30px;*/
    padding: 9px 10px 9px 10px;
    padding: 7px 10px;
    line-height: 15px;
    text-align: left;
    white-space: nowrap;
    border: solid 1px transparent;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e5e5e5;
    border-bottom-color: transparent;
    padding-right: 22px;
    opacity: .8;
    filter: alpha(opacity=80);
    color: #000;
}

.address-selected {
    background-color: #e5f0ff;
    background-color: #f0f0f0;
    border: 1px solid transparent;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e5e5e5;
    border-bottom-color: transparent;
    opacity: 1;
    filter: alpha(opacity=100);
    color: #000;
}

.address-body {
    margin: 0;
    padding: 0;
    border: 1px solid #ccc;
    border-bottom: 0;
    background: 0;
    -moz-box-shadow: 0 8px 17px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,.2);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,.2);
    width: inherit;
    position: absolute;
    z-index: 100000;
}



.description, .address-description {
    color: #888;
    font-style: italic;
    font-size: 96%;
}

.fieldWrap {
    min-height: calc(100vh - 350px);
}

.field-validation-error {
    color: #ff0000;
}

.input-append {
    padding: 0 !important;
}

.validationdiv {
    position: relative;
}

.input-validation-error {
    border: 2px solid #ff0000 !important;
}

.header {
    font-size: 20px;
    font-weight: 600;
}

.Uppercase, .uppercase {
    text-transform: uppercase;
}

.disabledtab > a:hover, .disabledtab > a:focus {
    background-color: initial !important;
    border-color: transparent !important;
}

.tab-content-rounded {
    background-color: white;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding: 8px 12px;
    -webkit-border-radius: 4px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius: 4px;
    -moz-border-radius-topleft: 0;
    border-radius: 4px;
    border-top-left-radius: 0;
}

.loading {
    text-shadow: none;
    background-color: transparent;
    border: 0;
    opacity: 0.2;
}

div#loginTitle h2 {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    /*--color: #1c5daf;--*/
    color: #000000;
}

div#header {
    margin-bottom: 0px;
}

.nav > li > a.page {
    vertical-align: 0.2rem;
}

.nav > ul > li > ul > li > i {
    vertical-align: -0.2rem;
    margin: 3px 0;
}

div#topContainer {
}

div#mainContainer {
}


form#logoutForm {
}

.strong {
    font-weight: bold;
}

td.indent-small {
    padding-left: 2em;
}

td.indent-large {
    padding-left: 4em;
}

ul.no-indent {
    margin-left: 0px;
}

ul.indent-small li {
    margin-left: 1em;
}

ul.indent-large li {
    margin-left: 2em;
}

ul.inline.no-indent > li, ol.inline.no-indent > li {
    padding-left: 0px;
}

label.inline {
    display: inline;
}


div.login-box {
    max-width: 500px;
}

.normal {
    font-weight: normal;
}


tr.no-border, tr.no-border td, tr.no-border th {
    border-style: none;
}

/*div#loginPanel {
    padding-top: 2em;
}*/

table.no-border td, table.no-border th {
    border-style: none;
}


table.border-bottom td, table.border-bottom th {
    border-top-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
}

td.align-right, th.align-right {
    text-align: right;
}


table.table-hide-head {
    border-top-style: none;
    margin-top: -1.3em;
}

    table.table-hide-head thead {
        visibility: hidden;
    }

table.table-show-head {
    border-top-style: none;
    margin-top: 1em;
}

    table.table-show-head thead {
        visibility: visible;
    }

table caption {
    text-align: left;
    font-weight: bold;
}


td.drilldown-content {
    display: none;
}

td.drilldown-container {
    /*padding: 2em;*/
}

table div.well h3 {
    font-size: 1.1em;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0px 0px 1em 0px;
    padding: 0px 0px 0px 0px;
}

div.well.no-bg {
    background-color: transparent;
}

div.table-topper {
    margin-bottom: -1px;
    padding: 0px 1em 0px 1em;
}

    div.table-topper h3 span {
        margin-top: 1em;
    }

    div.table-topper h3 {
        font-size: 1.3em;
    }


[class^="icon-m"],
[class*=" icon-m"] {
    display: inline-block;
    width: 26px;
    height: 26px;
    margin-bottom: .35em;
    *margin-right: .3em;
    vertical-align: middle;
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

i.icon-m-flag {
    background-image: url(images/glyphicons_266_flag.png);
}

i.icon-m-exclamation {
    background-image: url(images/glyphicons_196_circle_exclamation_mark.png);
}

i.icon-m-pie-chart {
    background-image: url(images/glyphicons_042_pie_chart.png);
}

i.icon-m-circle-arrow-left {
    background-image: url(images/glyphicons_216_circle_arrow_left_white.png);
}


li.panel-head {
    font-size: 1.5em;
    text-transform: none;
}

    li.panel-head small {
        font-size: .65em;
        font-weight: normal;
    }

ul.li-space-s li {
    padding-bottom: 0em;
}

ul.li-space-m li {
    padding-bottom: 1em;
}

ul.li-space-l li {
    padding-bottom: 1.5em;
}

ul.inline-container {
    display: inline-block;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}


ul.no-bullet {
    list-style-type: none;
}

div#navContainer {
}

div#subNav {
}

div#fRelated {
    margin-top: 55px;
}

div#fContainer {
    position: relative;
}

div#fiBotNav {
    margin: 2em 0em 2em 0em;
    margin-top: 2em;
    margin-bottom: 2em;
}

a#backButton {
    float: left;
    margin-top: .5em;
    margin-right: 1.4em;
}


span#saveMessage {
    display: inline-block;
}


.pad-s {
    padding: 1em;
}

.pad-m {
    padding: 2em;
}

.pad-l {
    padding: 3em;
}

.margin-bottom-s {
    margin-bottom: 1em;
}


div.sortable .panel-head {
    cursor: move;
}

.panel-head i.icon-chevron-up, .panel-head i.icon-chevron-down {
    cursor: pointer;
}


#sysMessages {
    width: 95%;
    position: fixed;
    bottom: 2%;
    right: 1%;
    z-index: 99999999999999999;
}

.larger-text {
    font-size: 1.3em;
}

.smaller-text {
    font-size: .8em;
}

#sysMessagesInner {
    font-weight: bold;
}


.strike {
    text-decoration: line-through;
}

div.validation-summary-valid.alert {
    display: none;
}

div.validation-summary-errors span {
    font-weight: bold;
    color: #ff0000;
}


[data-section-header] {
    position: relative;
}

a.f-back-top {
    position: absolute;
    top: 1.1em;
    right: .7em;
}

/*Overriden bootstrap*/

.input-tiny {
    width: 30px;
}

.form-labels-left {
    text-align: left;
}


span.badge-container-top {
    /*padding: .5em;
    -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;*/
}


.alert-no-pad {
    padding: 0px .2em 0px .2em;
}


[class^="icon-"], [class*=" icon-"] {
    margin-top: 3px;
}

div.input-prepend span.add-on.has-content {
    position: relative;
}


    div.input-prepend span.add-on.has-content strong {
        font-size: .7em;
        position: absolute;
        top: -6px;
        right: 0px;
    }

input.test {
    border-width: 2px;
}

#formTemplateFooterInformation {
    margin-top: 4em;
    font-weight: bold;
    text-transform: uppercase;
}
/* Standard Modal*/
/* Change default speed of modal fade */

.modal.fade {
    -webkit-transition: opacity .2s linear, top .2s ease-out;
    -moz-transition: opacity .2s linear, top .2s ease-out;
    -o-transition: opacity .2s linear, top .2s ease-out;
    transition: opacity .2s linear, top .2s ease-out;
    top: -75%;
}

.modal {
    /* new custom width */
    width: 1000px; /*1100px;*/
    /* must be half of the width, minus scrollbar on the left (30px) */
    margin-left: -500px; /*-500px;*/
    /*height: 700px;*/
}

.modal-body {
    /*min-height:400px;
    max-height: 700px !important;*/
}

/* Large Modal*/
/* Change default speed of modal fade */

.modallarge.fade {
    -webkit-transition: opacity .2s linear, top .2s ease-out;
    -moz-transition: opacity .2s linear, top .2s ease-out;
    -o-transition: opacity .2s linear, top .2s ease-out;
    transition: opacity .2s linear, top .2s ease-out;
    top: -75%;
}

.modallarge {
    /* new custom width */
    width: 1100px;
    /* must be half of the width, minus scrollbar on the left (30px) */
    margin-left: -500px; /*-385px;*/
    height: 700px;
}

.modallarge-body {
    min-height: 600px;
    /*max-height: 900px;*/
}


/* fix modal for mobiles */

/* Landscape phones and down */
@media (max-width: 480px) {

    .modal {
        position: fixed;
        top: 3%;
        right: 3%;
        left: 3%;
        bottom: 3%;
        width: auto;
        margin: 0;
    }

    .modal-body {
        height: 60%;
        max-height: 350px;
        padding: 15px;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }
}


/*Jquery.DataTables - rules to enable it to work with Twitter Bootstrap */

span.badge a {
    color: inherit;
}

.badge-large {
    padding: .5em .5em .5em .5em;
    font-size: 1em;
}

div.dataTables_length label {
    float: left;
    text-align: left;
}

div.dataTables_length select {
    width: 75px;
}

div.dataTables_filter label {
    /*float: right;*/
}

div.dataTables_info {
    padding-top: 8px;
    font-weight: bold;
}

div.dataTables_paginate {
    float: right;
    margin: 0;
}

table.table {
    clear: both;
    margin-bottom: 6px !important;
    max-width: none !important;
}

    table.table thead .sorting,
    table.table thead .sorting_asc,
    table.table thead .sorting_desc,
    table.table thead .sorting_asc_disabled,
    table.table thead .sorting_desc_disabled {
        cursor: pointer;
        *cursor: pointer;
    }

    table.table thead .sorting {
        background: url('../DataTables-1.9.4/media/images/sort_both.png') no-repeat center right;
    }

    table.table thead .sorting_asc {
        background: url('../DataTables-1.9.4/media/images/sort_asc.png') no-repeat center right;
    }

    table.table thead .sorting_desc {
        background: url('../DataTables-1.9.4/media/images/sort_desc.png') no-repeat center right;
    }

    table.table thead .sorting_asc_disabled {
        background: url('../DataTables-1.9.4/media/images/sort_asc_disabled.png') no-repeat center right;
    }

    table.table thead .sorting_desc_disabled {
        background: url('../DataTables-1.9.4/media/images/sort_desc_disabled.png') no-repeat center right;
    }

table.dataTable th:active {
    outline: none;
}

/* Scrolling */
div.dataTables_scrollHead table {
    margin-bottom: 0 !important;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
}

    div.dataTables_scrollHead table thead tr:last-child th:first-child,
    div.dataTables_scrollHead table thead tr:last-child td:first-child {
        -webkit-border-bottom-left-radius: 0 !important;
        border-bottom-left-radius: 0 !important;
        -webkit-border-bottom-right-radius: 0 !important;
        border-bottom-right-radius: 0 !important;
    }

div.dataTables_scrollBody table {
    border-top: none;
    margin-bottom: 0 !important;
}

div.dataTables_scrollBody tbody tr:first-child th,
div.dataTables_scrollBody tbody tr:first-child td {
    border-top: none;
}

div.dataTables_scrollFoot table {
    border-top: none;
}




/*
 * TableTools styles
 */
.table tbody tr.active td,
.table tbody tr.active th {
    background-color: #08C;
    color: white;
}

.table tbody tr.active:hover td,
.table tbody tr.active:hover th {
    background-color: #0075b0 !important;
}

.table-striped tbody tr.active:nth-child(odd) td,
.table-striped tbody tr.active:nth-child(odd) th {
    background-color: #017ebc;
}

table.DTTT_selectable tbody tr {
    cursor: pointer;
    *cursor: pointer;
}

div.DTTT .btn {
    color: #333 !important;
    font-size: 12px;
}

    div.DTTT .btn:hover {
        text-decoration: none !important;
    }


ul.DTTT_dropdown.dropdown-menu a {
    color: #333 !important; /* needed only when demo_page.css is included */
}

ul.DTTT_dropdown.dropdown-menu li:hover a {
    background-color: #0088cc;
    color: white !important;
}

/* TableTools information display */
div.DTTT_print_info.modal {
    height: 150px;
    margin-top: -75px;
    text-align: center;
}

div.DTTT_print_info h6 {
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    margin: 1em;
}

div.DTTT_print_info p {
    font-size: 14px;
    line-height: 20px;
}



/*
 * FixedColumns styles
 */
div.DTFC_LeftHeadWrapper table,
div.DTFC_LeftFootWrapper table,
table.DTFC_Cloned tr.even {
    background-color: white;
}

div.DTFC_LeftHeadWrapper table {
    margin-bottom: 0 !important;
    -webkit-border-top-right-radius: 0 !important;
    border-top-right-radius: 0 !important;
    -webkit-border-bottom-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    -webkit-border-bottom-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

    div.DTFC_LeftHeadWrapper table thead tr:last-child th:first-child,
    div.DTFC_LeftHeadWrapper table thead tr:last-child td:first-child {
        -webkit-border-bottom-left-radius: 0 !important;
        border-bottom-left-radius: 0 !important;
        -webkit-border-bottom-right-radius: 0 !important;
        border-bottom-right-radius: 0 !important;
    }

div.DTFC_LeftBodyWrapper table {
    border-top: none;
    margin-bottom: 0 !important;
}

div.DTFC_LeftBodyWrapper tbody tr:first-child th,
div.DTFC_LeftBodyWrapper tbody tr:first-child td {
    border-top: none;
}

div.DTFC_LeftFootWrapper table {
    border-top: none;
}

div#durtn {
    width: 30px;
}

/*END*/


/*Overriden jquery ui*/
.ui-sortable-placeholder {
    border: 2px dotted black;
    visibility: visible !important;
    height: 50px !important;
}

    .ui-sortable-placeholder * {
        visibility: hidden;
    }



/* Print related styles */
@media print {
    /* All your print styles go here */
    .no-print {
        display: none !important;
    }
}

/* IE7 Textbox css hack*/
.input-block-level {
    *min-height: 20px; /* IE7 */
}
/* IE10 & 11 Textbox css hack*/
@media all and (-ms-high-contrast:none) {
    .input-block-level {
        min-height: 30px !important; /* IE 10 */
    }

    *::-ms-backdrop, .input-block-level {
        min-height: 30px !important; /* IE 11 */
    }
}

.invisible-collapse {
        visibility: hidden;
    }

@media (max-width: 767px) {
    .invisible-collapse {
        display: none;
    }
}


.pre {
    white-space: pre;
    white-space: pre-wrap;
}

.jqd-table-partial {
    background-color:#fff !important;
}

.bottom-custom-buttons-bar::before {
    content: "^";
    position: absolute;
    left: 50%;
    margin-left: -1em;
    width: 2em;
    text-align: center;
    top: -20px;
    font-size: 2em;
    background: silver;
    padding-top: 5px;
    border-radius: 10px 10px 0px 0px;
}

.customHeaderRow > td {
    background-color: slategrey !important;
    color: white;
    border-color: slategrey !important;
}

.redText{
    color:red !important;
}
/**/
#JobsFromRegTable tbody tr:hover td, #JobsFromRegTable tbody tr:hover {
    background-color: #fcfa8d !important;
    cursor:pointer;
}

.offenceChange option {
    max-width:100%;
}

.h-auto {
    height: auto;
}